<?php

namespace App\Filament\Resources\PhotoGeoData\Pages;

use App\Filament\Resources\PhotoGeoData\PhotoGeoDataResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListPhotoGeoData extends ListRecords
{
    protected static string $resource = PhotoGeoDataResource::class;
     protected ?string $heading = '';

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
